<dialog aria-labelledby="fr-modal-deleteChannelModal-title" id="deleteChannelModal" class="fr-modal" role="dialog">
    <div class="fr-container fr-container--fluid fr-container-md">
        <div class="fr-grid-row fr-grid-row--center">
            <div class="fr-col-12 fr-col-md-8 fr-col-lg-6">
                <div class="fr-modal__body">
                    <div class="fr-modal__header">
                        <button class="fr-btn--close fr-btn" aria-controls="deleteChannelModal">Fermer</button>
                    </div>
                    <form method="post" action="{{ domain }}/action/delete/channel" class="needs-validation" novalidate>
                        <input type="hidden" name="current-url" value="{{ currentUrl }}" />
                        <input type="hidden" name="{{ csrf.keys.name }}" value="{{ csrf.name }}" />
                        <input type="hidden" name="{{ csrf.keys.value }}" value="{{ csrf.value }}" />
                        <input type="hidden" name="channel-id" value="" />
                        <div class="fr-modal__content">
                            <h1 id="fr-modal-deleteChannelModal-title" class="fr-modal__title">
                                Suppression association r&eacute;seau social
                            </h1>
                            <div role="alert" class="fr-alert fr-alert--warning">
								<p class="fr-alert__title">Vous &ecirc;tes sur le point de supprimer l'association au r&eacute;seau social <span class="channel-name font-italic"></span>.</p>
                                Confirmez-vous sa suppression ?</p>
							</div>
                        </div>
                        <div class="fr-modal__footer">
                            <ul class="fr-btns-group fr-btns-group--right fr-btns-group--sm fr-btns-group--inline-reverse fr-btns-group--inline-lg fr-btns-group--icon-left">
                                <li><button class="fr-btn fr-icon-checkbox-line" type="submit">Supprimer</button></li>
                                <li><button class="fr-btn fr-icon-close-circle-line fr-btn--secondary" aria-controls="deleteChannelModal">Annuler</button></li>
                            </ul>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</dialog>
